<?php global $scarcity_samurai_dir; ?>

<div class="wrap">
	<div class="page_title">Counters</div>
	<div class="add_new_counter scarcity_samurai_button">Add New Counter</div>
	<div id="counters_wrapper"
	     delete_counter_endpoint="<?php echo esc_attr($delete_counter_endpoint); ?>"
	     increment_counter_endpoint="<?php echo esc_attr($increment_counter_endpoint); ?>"
	     add_edit_counter_endpoint="<?php echo esc_attr($add_edit_counter_endpoint); ?>">
		<?php wp_nonce_field('counters', 'security_token'); ?>
		<table id="counters_table" class="<?php echo empty($counters) ? 'hidden' : ''; ?>">
			<thead>
				<tr>
					<th class="type">Type</th>
					<th class="display_value">Currently Showing</th>
					<th class="thank_you_page">Thank You Page</th>
					<th class="actions">Actions</th>
				</tr>
			</thead>
			<tbody>
				<?php
					foreach ($counters as $counter) {
						include($scarcity_samurai_dir . 'html/templates/counter.php');
					}
				?>
			</tbody>
		</table>
	</div>
</div>

<?php
	include($scarcity_samurai_dir . 'html/dialogs/add-edit-counter.php');
	include($scarcity_samurai_dir . 'html/dialogs/counter-gif-generator.php');
