<div id="ss-page-counter-tab-panel" class="wp-tab-panel ss-page-tab-panel">
	<h2>Item Counter</h2>
	<p>
		[TODO: item counter description]
	</p>
	<p>
		<label>
			<?php
				$checked = isset($page['data']['counter']['enabled']) && ($page['data']['counter']['enabled'] === true);
			?>
			<input class="ss-enable" type="checkbox" name="ss-page-counter-enable" <?php checked($checked); ?>>
			Enable Item Counter
		</label>
	</p>
	<div class="ss-enable-block ss-sub">
		<p>
			<strong>Counter to use...</strong>
		</p>
		<p class="ss-sub">
			<?php
				if (!empty($counters)) {
			?>
				<select class="ss-select" name="ss-page-counter-counter-id">
					<option value="">Select a counter</option>
					<?php
						foreach ($counters as $counter) {
							$selected = selected(isset($page['data']['counter']['counter_id']) &&
							                     ($counter['id'] === $page['data']['counter']['counter_id']), true, false);
							echo "<option value='" . $counter['id'] . "' $selected>" . $counter['name'] . "</option>";
						}
					?>
				</select>
				&nbsp;
			<?php
				}
			?>

			<a href="#" onclick="alert('TODO: dialog to create new counter'); return false">Create New Counter</a>
		</p>
		<div id="ss-counter-details">
			<p>
				<strong>Show banners containing a counter...</strong>
			</p>
			<ul class="ul-radio">
				<li>
					<label>
						<?php
							$show_from = (isset($page['data']['counter']['show_from']) ? $page['data']['counter']['show_from'] : null);
							$checked = ($show_from === null);
						?>
						<input class="ul-radio" type="radio" name="ss-page-counter-show-when" value="immediately" <?php checked($checked); ?>>
						immediately
					</label>
				</li>
				<li>
					<label>
						<?php
							$checked = ($show_from !== null);
						?>
						<input class="ul-radio" type="radio" name="ss-page-counter-show-when" value="reached_show_from" <?php checked($checked); ?>>
						when the count is <span class="ss-up-counter">more</span><span class="ss-down-counter">less</span> or equal to
					</label>
					<input class="ss-text-input" type="number" min="0" name="ss-page-counter-show-from" value="<?php echo $show_from; ?>">
					<?php
						if ($has_banner_with_timer_and_counter) {
					?>
						<div class="ss-opts">
							<div class="ss-warning" style="margin-top:10px">
								<p class="description">
									You are currently using at least one banner that contains a count
									down timer as well as a counter. Using this option will result in
									those banners not displaying until the specified count is reached
									regardless of the count	down timer value.
								</p>
							</div>
						</div>
					<?php
						}
					?>
				</li>
			</ul>
			<div id="ss-counter-action">
				<p>
					<strong>When counter reaches
						<span class="ss-up-counter">the maximum value of</span>
						<span class="ss-down-counter">the minimum value of</span>
						<span class="ss-counter-limit"></span>...
					</strong>
				</p>
				<ul class="ul-radio">
					<li>
						<label>
							<?php
								$action = (isset($page['data']['counter']['action']) ? $page['data']['counter']['action'] : null);
								$checked = ($action === null) || ($action['do_nothing'] !== null);
							?>
							<input class="ul-radio" type="radio" name="ss-page-counter-expired" value="do_nothing" <?php checked($checked); ?>>
							do nothing
						</label>
					</li>
					<li>
						<label>
							<?php
								$redirect_page_id = (($action !== null) &&
								                     array_key_exists('redirect', $action) &&
								                     array_key_exists('page_id', $action['redirect']) ?
								                     $action['redirect']['page_id'] :
								                     null);
								$checked = ($redirect_page_id !== null);
							?>
							<input class="ul-radio" type="radio" name="ss-page-counter-expired" value="redirect_to_page" <?php checked($checked); ?>>
							redirect to page
						</label>
						<div class="ss-opts">
							<?php
								Scarcity_Samurai_Helper::page_select( array(
									'name' => 'ss-page-counter-expired-redirect-page-id',
									'selected' => $redirect_page_id
								) );

								Scarcity_Samurai_Dialogs::create_new_page_link();
							?>
						</div>
					</li>
					<li>
						<label>
							<?php
								$redirect_url = (($action !== null) &&
								                 array_key_exists('redirect', $action) &&
								                 array_key_exists('url', $action['redirect']) ?
								                 $action['redirect']['url'] :
								                 null);
								$checked = ($redirect_url !== null);
							?>
							<input class="ul-radio" type="radio" name="ss-page-counter-expired" value="redirect_to_url" <?php checked($checked); ?>>
							redirect to URL
						</label>
						<div class="ss-opts">
							<p>
								<input class="ss-text-input" type="text" size="40" name="ss-page-counter-expired-redirect-url" value="<?php echo $redirect_url; ?>">
							</p>
						</div>
					</li>
				</ul>
			</div>
		</div>
	</div>
</div>
