<?php

$direction = $counter['data']['direction'];
$max = (array_key_exists('max', $counter['data']) ? $counter['data']['max'] : null);
$max_display_value = ($max === null ? '' : $max);
$display_value = Scarcity_Samurai_Counter::display_value($counter);

$thank_you_page = $counter['data']['thank_you_page'];
$thank_you_page_title = Scarcity_Samurai_Helper::get_page_title_by_url($thank_you_page);
$thank_you_page_title = ($thank_you_page_title === null ? $thank_you_page : $thank_you_page_title);
$thank_you_page_display_value = ($thank_you_page === null ? '' : "<a href='$thank_you_page'>$thank_you_page_title</a>");

?>
<tr counter_id="<?php echo $counter['id']; ?>"
	  direction="<?php echo $direction; ?>">
	<td class="type">
		<div class="max"><?php echo $max_display_value; ?></div>
		<div class="<?php echo $direction; ?>"></div>
	</td>
	<td class="display_value" value="<?php echo $display_value; ?>">
		<?php echo $display_value; ?>
	</td>
	<td class="thank_you_page">
		<?php echo $thank_you_page_display_value; ?>
	</td>
	<td class="actions">
		<div class="copied_to_clipboard_wrapper">
			<div class="increment_counter_link scarcity_samurai_button">TRIGGER LINK</div>
			<div class="copied_to_clipboard increment_counter_link">Copied to clipboard</div>
		</div>
		<div class="gif scarcity_samurai_button">GIF</div>
		<div class="edit scarcity_samurai_button">EDIT</div>
		<div class="delete scarcity_samurai_button">DELETE</div>
	</td>
</tr>